body, td, th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	color: #000044;
}
.wmark {
	background-image: url(images/wmark.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 14px;
}
p {
	padding: 0px 20px 0px 10px;
}
ul {
	list-style-image: url(images/arrow.gif);
}
li {
	line-height: 24px;
}
.listheader {
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	list-style-type: none;
	text-indent: -20px;
	list-style-image: none;
}
a{
	color: #004b8d;
	font-weight: bold;
}
a:link{
	color: #004b8d;
}
a:visited{
	color: #7391AB;
}
a:hover{
	color: #00315C;
}
.footer {
	color: #FFFFFF;
	font-size: 14px;
}
.noter {
	font-size: 14px;
	font-style: italic;
}
a.nav {
}
a.nav:hover {
	background-color: #00134c;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	color: #00134c;
	font-size: 18px;
	padding: 10px 0px 0px 10px;
}
h2 {
	color: #000099;
	font-size: 16px;
	padding: 10px 0px 0px 10px;
}
.adpic {
	border: 1px solid #CCCCCC;
}
a.greylink {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.greylink:hover {  
	color: #FFFFFF; 
	text-decoration: underline;
}
a.greylink:visited {
	color: #CCCCCC;
}
.specials {
	color: #FF0000;
}
.highlight {
	color: #EEEA00;
}
.tableheader {
	border-bottom: 1px solid #004b8d;
	border-right: 1px solid #004b8d;
	border-top: 1px solid #004b8d;
}
.tablebox {
	border-bottom: 1px solid #004b8d;
	border-right: 1px solid #004b8d;
}
ol {
	list-style-type: decimal;
	font-size: 16px;
}
